## rust-bit-utils 0.1.1

=== debian/changelog ===
rust-bit-utils (0.1.1-1) unstable; urgency=medium

  * Package bit_utils 0.1.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 13:09:06 +0200
