=== debian/control ===
Source: rust-bit-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bit-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bit-utils
X-Cargo-Crate: bit_utils
Rules-Requires-Root: no

Package: librust-bit-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bit-utils+default-dev (= ${binary:Version}),
 librust-bit-utils-0-dev (= ${binary:Version}),
 librust-bit-utils-0+default-dev (= ${binary:Version}),
 librust-bit-utils-0.1-dev (= ${binary:Version}),
 librust-bit-utils-0.1+default-dev (= ${binary:Version}),
 librust-bit-utils-0.1.1-dev (= ${binary:Version}),
 librust-bit-utils-0.1.1+default-dev (= ${binary:Version})
Description: Bit utilities (and eventually Nibble support) for Rust - Rust source code
 This package contains the source for the Rust bit_utils crate, packaged by
 debcargo for use with cargo and dh-cargo.
